Subject: Re: Building Cross Compiler for MPC8260ADS

From: Robert Schwebel <[email-masked]>
Date: Sun, 25 May 2008 21:35:12 +0200

On Fri, May 23, 2008 at 02:16:26AM -0700, Misbah khan wrote:
> I need to built the cross compiler for MPC8260ADS to compile it for target
> board. The u-boot which i am using is version 1.1.6. I need to make the
> u-boot configuration and flash the image. I already have a ppc crosscompiler
> but it is giving this error message :-

OSELAS.Toolchain-1.1.1 can build a powerpc-603e-linux-gnu compiler for
you which works for the 8260.

Robert
-- 
 Dipl.-Ing. Robert Schwebel | http://www.pengutronix.de
 Pengutronix - Linux Solutions for Science and Industry
   Handelsregister:  Amtsgericht Hildesheim, HRA 2686
     Hannoversche Str. 2, 31134 Hildesheim, Germany
   Phone: +49-5121-206917-0 |  Fax: +49-5121-206917-9